<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PembelianBayar extends Model
{
    //
    protected $table = "pem_pembelian_bayar";
    protected $primaryKey = "id_belibayar";

    public function dataTransaksiBayar()
    {
    	return $this->belongsTo("App\PembelianBayarTransaksi", "id_transaksi_bayar");
    }

    public function dataAkunPerkiraan()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun");
    }

    public function dataPembelian()
    {
        return $this->belongsTo("App\Pembelian", "id_pembelian");
    }
}
